#member h1 {
	margin-bottom: 20px;
}

#member .read p {
	font-size: 14px;
	color: #663300;
}

#member .read p strong {
	font-size: 16px;
}


.step {
	background-image: url(../member/img/step.png);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	overflow: hidden;
}

#step01 {
	background-image: url(../member/img/step1.gif);
	background-repeat: no-repeat;
	padding-top: 50px;
	padding-right: 20px;
	padding-left: 20px;
}

#step02 {
	background-image: url(../member/img/step2.png);
	background-repeat: no-repeat;
	padding-top: 50px;
	padding-right: 20px;
	padding-left: 20px;
}

.step h2 {
	font-size: 14px;
	font-weight: bold;
	color: #996600;
	letter-spacing: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-bottom: 6px;
	background-image: url(../member/img/bgh2.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}


.step p {
	line-height: 120%;
	margin: 0 0 5px;
}

.step img {
	vertical-align: bottom;
}

/* ЉJ[h */
#introbx {
	background-image: url(../member/img/intro_bg.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#introbx p {
	font-size: 12px;
	line-height: 140%;
	margin: 0;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 30px;
	color: #300;
}

